<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_44981_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-11-08 13:30:46</property>
  <property type="text" name="sku">2_44981_M</property>
  <property type="text" name="Batchcode">KWA_100143124</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale tile_height="791" height="2372" tile_width="874" value="100.0" rows="3" cols="4" width="3493"/>
   <scale tile_height="593" height="1186" tile_width="873" value="50.0" rows="2" cols="2" width="1746"/>
   <scale tile_height="695" height="695" tile_width="1024" value="29.3" rows="1" cols="1" width="1024"/>
   <scale tile_height="521" height="521" tile_width="768" value="22.0" rows="1" cols="1" width="768"/>
   <scale tile_height="347" height="347" tile_width="512" value="14.7" rows="1" cols="1" width="512"/>
   <scale tile_height="173" height="173" tile_width="256" value="7.3" rows="1" cols="1" width="256"/>
   <scale tile_height="86" height="86" tile_width="128" value="3.7" rows="1" cols="1" width="128"/>
  </scales>
  <images maxWidth="3493" ext="jpg" name="a_" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
